.slick-wrapper {
    width: 950px;
    height: 300px;
}

.slicker .slick-list.draggable {
    opacity: 1 !important;
}

.slicker .slick-slide {
    width: 950px !important;
    padding: 0 !important;
}
.slicker .slick-list img {
    width: 950px !important;
    height: 300px;
}

.slicker .slick-prev,
.slicker .slick-next {
    height: 30px;
    width: auto;
    top: 165px;
    opacity: 1;
}

.slicker .slick-slide {
    opacity: 0.2 !important;
}

.slicker .slick-active.slick-center {
    opacity: 2 !important;
}

.slicker .slick-dots {
    position: relative !important;
    top: -25px !important;
    margin: -5px !important;
}